Search paymentsAsk AIget https://api.revioapi.com/v1/PaymentsSearch for one or more payments.Query Paramssearch.payment_idarray of int32sQuery by identifier.search.payment_idADD int32search.customer_idarray of int32sQuery by account identifier.search.customer_idADD int32search.bill_idarray of int32sQuery by bill identifier.search.bill_idADD int32search.agent_idarray of int32sQuery by agent identifier.search.agent_idADD int32search.created_byarray of int32sQuery by creating user identifier.search.created_byADD int32search.sourcearray of stringsQuery by source.search.sourceADD stringsearch.methodarray of stringsQuery by method.search.methodADD stringsearch.payment_type_idarray of int32sQuery by user defined type identifier.search.payment_type_idADD int32search.created_date_startdate-timeFormat - date-time (as date-time in RFC3339). Return only entries created after this date.search.created_date_enddate-timeFormat - date-time (as date-time in RFC3339). Return only entries created before this date.search.payment_account_idarray of int32sForeign identifier indicating the payment account used for the transaction.search.payment_account_idADD int32search.page_sizeint32Format - int32. Defines how many items to return at a time.search.pageint32Format - int32. Specifies which page to display (i.e. 3rd page of 50 items out of 1000 items)search.sortstringSpecifies the model member you wish to sort by. Defaults to Ascending order, add a "-" sign to the beginning to indicate Descending order.HeadersacceptstringenumDefaults to application/jsonGenerated from available response content typesapplication/jsontext/htmltext/jsonAllowed:application/jsontext/htmltext/jsonResponses 200OK 500InternalServerErrorUpdated 7 months ago